.contact-selva-secc{
    padding: 4rem 0;
}

.contact-selva-secc .contact-card-secc{
    position: relative;
    background: #F4F9F0;
    border-radius: 20px;
    padding: 30px;
    overflow: hidden;
    height: 100%;
}

.contact-form-wrap .ht-btn{
    background: #000000;
    width: 100%;
    border: none;
}

.contact-selva-secc .contact-card-secc::before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
       background: linear-gradient(270deg, #fd5c63 0%, #fd5c63 100%);
    border-radius: 999px 999px 0 0;
    width: 100%;
    height: 0;
    z-index: 0;
    transition: all 0.4s ease-in-out;
}

.contact-selva-secc .contact-card-secc:hover::before {
    border-radius: 0;
    height: 100%;
}




.contact-selva-secc .contact-card-icon{
    position: relative;
    background: #000000;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 30px;
}

.contact-selva-secc .contact-card-icon i{ 
   font-size: 26px;
    color: #ffffff;
    padding-top: 5px;
}

.contact-card-secc:hover .contact-box-content h4{
    color: #ffffff; /* dark neutral */
}
.contact-box-content h4 {
            font-size: 17px;
}
.contact-box-content p {
    margin:0;
}
.contact-card-secc:hover .contact-box-content p{
    color: #ffffff;
}

.contact-box-content h4,
.contact-box-content p {
    transition: color 0.4s ease;
}


.contact-card-secc:hover .contact-box-content a{
    color: #ffffff;
}


.contact-selva-secc .contact-box-content a{
font-size: 16px;
    color: #625A53;
    font-weight: 400;
    letter-spacing: 0.1px;
    line-height: 1.6;}

.contact-selva-secc .contact-box-content{
    position: relative;
    z-index: 4;
}

.form-map-secc .col-lg-6{
    padding: 0;
}


.form-map-secc .map-location-contact{
     margin-top: 3rem;
}


.form-map-secc .contact-form-wrap{
    background: #f4f9f0;
    padding: 31px 39px;
    border-radius: 0 20px 20px 0;
    height: 100%;
}

.form-map-secc .sec-big-title{
    margin-bottom: 35px;
    font-size: 30px;
}

.location-contact-map iframe{
    min-height: 724px;
    height: 100%;
    width: 100%;
    border-radius: 20px 0 0 20px;
}


.form-map-secc .form-input,
.form-map-secc .form-textarea{
    width: 100%;
    background: #ffffff;
    border: none;
    border-radius: 12px;
    padding: 16px 18px;
    color: #000000;

    font-size: 15px;
    margin-bottom: 20px;
}

.form-map-secc .form-input::placeholder,
.form-map-secc .form-textarea::placeholder{
     color: #000000;
}
.contact-form .radio-group input {
    accent-color: #fb521e;
}
.radio-group{
    margin-bottom: 20px;
    display: flex;
    gap: 22px;
    margin-left: 8px;
}

 /* Container to hold everything together */
.custom-multiselect {
  position: relative;
  width: 100%;

  font-family: Arial, sans-serif;
}

/* The visible "Select" box */
.multiselect-box {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 4px;
  background-color: #fff;
  cursor: pointer;
  user-select: none;
}

/* The dropdown container (hidden by default) */
.multiselect-dropdown {
  display: none; /* Hidden initially */
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  background-color: #fff;
  border: 1px solid #ccc;
  border-top: none;
  max-height: 200px;
  overflow-y: auto;
  z-index: 99;
  box-shadow: 0 4px 6px rgba(0,0,0,0.1);
}

/* Show the dropdown when the 'show' class is added */
.multiselect-dropdown.show {
  display: block;
}

/* Style the labels/checkbox rows */
.multiselect-dropdown label {
  display: flex;
  align-items: center;
  padding: 8px 10px;
  cursor: pointer;
  margin: 0;
}

.multiselect-dropdown label:hover {
  background-color: #f1f1f1;
}

.multiselect-dropdown input[type="checkbox"] {
  margin-right: 10px;
  cursor: pointer;
}


.form-map-secc .form-textarea{
    min-height: 160px;
    resize: none;
}
.form-map-secc{
    padding: 0 0 4rem 0;
}
.form-map-secc .ht-btn{
    width: 100%;
}
.detail-intro-secc {
    padding: 4rem 0;
}
.detail-intro-image {
    text-align:center;
}
.detail-intro-secc .detail-intro-image img{
    border-radius: 1rem;
}
.detail-intro-secc p{
    margin:0;
}
.cta-content-detail .ht-btn {
      background: #fd5c63;
    margin: 1rem 0 0;
}
/*.detail-intro-secc .sec-big-title{*/
/*    margin-bottom: 2rem;*/
/*}*/

 .detail-button {
    border: none;
    box-shadow: none;
    display: inline-block;
        padding: 14px 25px;
    font-weight: 600;
    border-radius: 5px;
    color: #ffffff;
    background-color: #292929;
    position: relative;
    z-index: 1;
    overflow: hidden;
    transition: color 0.3s ease, transform 0.3s ease;
}

.detail-button:hover {
    color: #ffffff;
    transform: translateY(-2px);
}

.detail-button::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 0%;
    height: 51%;
    background-color: #fd5c63; /* red hover */
    transition: width 0.35s ease-in-out;
    z-index: -1;
}

.detail-button::after {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    width: 0%;
    height: 51%;
    background-color: #fd5c63; /* red hover */
    transition: width 0.35s ease-in-out;
    z-index: -1;
}



.detail-button:hover::before,
.detail-button:hover::after {
    width: 100%;
}

.tarpulin-types-secc{
    padding: 4rem 0 4rem;
      background: #f1f3f6;
}

.tarpulin-types-secc .row{
    display: flex;
    justify-content: center;
    row-gap: 30px;
}

.tarpulin-types-secc .tarpulin-card{
        border-radius: 20px;
  
    background-color: #FFFFFF;
    height: 100%;
    overflow: hidden;
    /*width: 24%;*/
   
}

.tarpulin-carded-cards{
    /*display: flex;*/
    /*gap: 18px;*/
    
        display: grid;
    grid-template-columns: repeat(5, minmax(0, 1fr));
    margin-top: 43px;
    gap: 1.6rem;
}

.tarpulin-types-secc .detail-types-img{
      margin: -33px -37px 0px 61px;
    display: block;
    border-radius: 50%;
}

.tarpulin-types-secc .detail-types-img img{
    width: 100%;
    border-radius: 50%;
    object-fit: cover;
}




.tarpulin-types-secc .types-card-body{
   padding: 20px 25px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
    text-align: center;
}



.tarpulin-types-secc .types-card-body h4{
       font-size: 14px;
    font-weight: 600;
    text-transform: capitalize;
}

/*.tarpulin-types-secc .types-card-body{*/
/*    font-size: 20px;*/
/*}*/

.tarpulin-types-secc .types-detail-btn img{
   width: 100%;
    max-width: 24px;
    transition: all 0.3s ease-in-out;
        height: 26px;
}

.tarpulin-card:hover .types-detail-btn img{
      transform: rotate(45deg);
}



.tarpulin-types-secc .types-detail-btn a{
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fd5c63;
    border-radius: 50%;
    transition: all 0.3s ease-in-out;
}

.tarpulin-card:hover .types-detail-btn a{
    background-color: #000000;
}

.detail-features-secc{
      padding: 4rem 0;
}

.detail-features-secc .row{
    row-gap: 30px;
}

.detail-features-secc .detail-features-card{
       padding: 27px;
    border-radius: 1rem;
    box-shadow: 0px 5px 83px 0px rgba(40, 40, 40, 0.08);
    height: 100%;
}


.detail-features-secc .features-icon-detail{
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fd5c63;
    color: #ffffff;
    margin-bottom: 30px;
    border-radius: 16px;
}

.detail-features-secc .features-detail-content h4{
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 1rem;
}
.features-detail-content p{
    margin:0;
}
.detail-packaging-cta {
      padding: 50px 0 50px;
    background-size: cover;
    background-position: center;
    position: relative;
    border-radius: 20px;
    overflow: hidden;
}

/* Dark overlay */
.detail-packaging-cta::before {
    content: "";
    position: absolute;
    inset: 0;
      z-index: 1;
    background-color: #292929a8;
}

.cta-card-detail {
position: relative;
    z-index: 1;
    max-width: 75%;
    margin: 0 auto;
    /* padding: 25px; */
    border-radius: 16px;
    text-align: center;
    color: #ffffff;
}

.cta-card-detail .ht-btn:hover {
    color: #000000;
}

.cta-card-detail .ht-btn::before {

    background-color: #ffffff;}

.cta-content-detail h4 {
 font-size: 30px;
    font-weight: 700;
       margin-bottom: 1.5rem;
    color: #ffffff;
}

.cta-content-detail p {
   
     
    color: #ffffff;
    font-size: 18px;
    font-weight: 500;
}

.tarpulin-applications{
    padding: 4rem 0;
      background: #f1f3f6;
}


.tarpulin-applications .tarpulin-applications {
  padding: 60px 0;
  background: #fff;
}



.tarpulin-applications .swiper-slide {
  height: auto;
}

.tarpulin-applications .application-card {
  overflow: hidden;
 
}

.tarpulin-applications .swiper-pagination {
  position: relative;
  margin-top: 24px;
  text-align: center;
}

.tarpulin-applications .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  background: #ccc;
  opacity: 1;
  margin: 0 6px;
}

.tarpulin-applications .swiper-pagination-bullet-active {
  background: #292929;
}



.tarpulin-applications .applications-image img {
  width: 100%;
  height: 203px;
  object-fit: cover;
  display: block;
  border-radius: 12px;
}

.tarpulin-applications .application-content {
      padding: 2rem 0 0;
}

.tarpulin-applications .application-content h4 {
  font-size: 18px;
  margin-bottom: 8px;
  font-weight: 600;
 
}

.application-content p {
  font-size: 14px;
  
}
.detail-why-choose{
    padding: 4rem 0;
}

.detail-why-icon{
    position: relative;
    width: 50px;
    height: 50px;
    background-color: #fd5c63;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
}

.detail-why-icon img{
    z-index: 2;
}

.detail-why-icon:before{
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    border-radius: 50%;
    background-color: #000000;
    height: 100%;
    width: 100%;
    transform: scale(0);
    transition: all 0.4s ease-in-out;
}

.detail-why-card:hover .detail-why-icon:before{
        transform: scale(1);
}

.why-detail-content h4{
   font-size: 18px;
    font-weight: 600;
    border-bottom: 1px solid #0000002b;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.why-detail-content p{
    margin:0;
}
.breadcrum-packaging {
  position: relative;
  background: url(../images/bg/packaging-solution-supplier.webp) center center / cover no-repeat;
  padding: 110px 0;
  z-index: 1;
}

.breadcrum-packaging::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgb(64 62 62 / 52%);
  z-index: -1;
}



.breadcrum-box {
  position: relative;
  z-index: 1;
}

.breadcrum-box h1 {
 font-size: 35px;
  font-weight: 600;
  color: #ffffff;
  margin-bottom: 15px;
  letter-spacing: 1px;
}

.bd-list {
  list-style: none;
  padding: 0;
  margin: 0;
  display: inline-flex;
  align-items: center;
}

.bd-list li {
  font-size: 16px;
  color: #ffffff;
}

/* Slash separator */
.bd-list li:not(:last-child)::after {
  content: "/";
  margin: 0 8px;
  opacity: 0.6;
}

.bd-list li a {
  color: #ffffff;
  text-decoration: none;
  opacity: 0.85;
  transition: opacity 0.3s ease;
}

.tarpulin-types-secc .section-title.text-center {
    margin-bottom: 0;
}

.testimonial-text{
    display: -webkit-box;
    -webkit-line-clamp: 3; 
    -webkit-box-orient: vertical;
    overflow: hidden;
    transition: all 0.3s ease;
}

.testimonial-text.active{
    -webkit-line-clamp: unset;
}

.read-more-btn{
    color: #fd5c63;
    cursor: pointer;
    font-size: 14px;
    margin-top: 5px;
    display: inline-block;
}

.plt-cont .row{
    row-gap: 20px;
    justify-content: center;
}

.eco-prd .row{
    row-gap: 20px;
    justify-content: center;
    
}




.enquiry-formed .row:first-child {
    display: flex;
    justify-content: center;
}

.enquiry-formed{
    padding: 4rem 0;
}

.footer-links a{
    color:#fff;
}

.prd-lists li{
        padding: 0px 7px;
    
}

.prd-abt img{
    border-radius:20px;
}
.prd-abt:hover {
    border-radius:20px;
}
.abt-cont{
   width: 65%;
}


/*popup form*/

.enquiry-modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.6);
  display: none;
  align-items: center;
  justify-content: center;
  z-index: 9999;
}


.enquiry-modal-box {
  background: #fff;
  width: 95%;
  max-width: 750px; 
  border-radius: 12px;
  overflow: hidden;
  animation: popupFade 0.3s ease;
}


.enquiry-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 18px 25px;
  border-bottom: 1px solid #eee;
}

.enquiry-header h5 {
  margin: 0;
  font-size: 20px;
}


.enquiry-close {
  background: none;
  border: none;
  font-size: 24px;
  cursor: pointer;
}


.enquiry-body {
  padding: 25px;
}

.pop-frm .row {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
}


.pop-frm .row > div {
  width: calc(50% - 7.5px);
}

.pop-frm .row > div.full {
  width: 100%;
}


.pop-frm input,
.pop-frm textarea {
  width: 100%;
  padding: 12px 14px;
  border: 1px solid #ccc;
  border-radius: 6px;
  font-size: 14px;
  font-family: inherit;
  transition: all 0.3s ease;
}



.pop-frm textarea {
  height: 100px;
  resize: none;
}


.subt-btn {
  width: 100%;
  padding: 14px;
  background: #fd5c63;
  color: #fff;
  border: none;
  border-radius: 6px;
  cursor: pointer;
  font-size: 15px;
  transition: 0.3s;
}

.button-flexs .tarp-btn{
    padding: 8px 15px;
    font-size: 15px;
    border: 1px solid #363636;
    background-color: unset;
}


.tarp-btn.smart-scan-trigger-btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 6px;
}

.tarp-btn.smart-scan-trigger-btn::after {
    content: "";
    display: block;
    width: 16px;
    height: 16px;
    
    /* This makes the SVG take the text color of the button */
    background-color: currentColor; 

    /* Put the path to your SVG here */
    -webkit-mask-image: url('../images/svg/enquiry.svg');
    mask-image: url('../images/svg/enquiry.svg');
    
    -webkit-mask-size: contain;
    mask-size: contain;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-position: center;
    mask-position: center;
}
.ext-prds{
    background:unset !important;
}


/*@media (max-width: 576px) {*/
/*  .col-6 {*/
/*    width: 100%;*/
/*  }*/
/*}*/